@charset "UTF-8";
/* CSS Document */

body {
	 background: url("../images/agegate/background.jpg") center top no-repeat black; }


#top-logo {
	width:100%; }
	
#top-logo .logo {
	width:163px;
	margin:5% auto 5% auto;
}

#top-logo .tm {
    float: right;
    font-size: 8px;
}
	
	
#gate {
	width:100%; }
	
#gate .inner {
	width:800px;
	margin:0px auto 50px auto; }
	
#gate .inner .language-container .language {
	background-color:#000000;
	}
.language-text {
	font-family: trajan-pro;
  	text-transform: uppercase;
	font-size:.8em;
	letter-spacing:.1em;
	color:#544a3e;
	margin-top:35px;
	 }
#gate .inner .language-container .language-info {
	font-family: "Trajan Pro", trajan-pro;
	font-size: .7em;
	letter-spacing: .1em;
	color: #544A3E;
	line-height: 1em;
	font-style: italic;
	float: right;
	text-align: right;
/*	
	
	margin-top: 57px;
	font-style: italic;*/
	/*float: right;*/
}
	
#gate .inner .date-pickers {
	margin-left:3%;
	float:left; }
	
h2 {
	font-family: trajan-pro;
  	text-transform: uppercase;
	font-size:1em;
	letter-spacing:.1em;
	color:#685d51;
	padding-top:3%; }
	
#gate .inner .dd-select {
	color: #897b6b; }
#gate .inner .date-pickers .drop-downs {
	margin:25px 0px 0px -17px; }
	
#gate .inner .date-pickers .drop-downs .drop-style-month {
	width:134px;
	height:35px;
	margin-right:20px;
	float:left; }
	
#gate .inner .date-pickers .drop-downs .drop-style-day {
	width:102px;
	height:35px;
	margin-right:20px;
	float:left; }
	
#gate .inner .date-pickers .drop-downs .drop-style-year {
	width:124px;
	height:35px;
	float:left; }
	
#gate .inner .date-pickers .drop-downs form .submit-holder {
	width:152px;
	height:39px;
	float:left; 
  position: relative;
  left:143px;}

#gate .inner .date-pickers .drop-downs form input[type=submit] {
	width:152px;
	height:39px;
	background:url("../images/agegate/submit.jpg") no-repeat;
	border:none;
	color:transparent;
	font-size:0px;
	cursor:pointer; }
#gate .inner .message-text {
	font-family: trajan-pro;
	text-transform: uppercase;
	font-size: .9em;
	letter-spacing: .1em;
	color: #685D51;
	padding-left: 14px;
	margin-top: 10px;
}

.registered {
    float: right;
    font-size: 50px;
    margin-top: 30px;
}
	
/*update by plainconcepts*/
.date-pickers .drop-downs{
	margin-left:10px;
}

#gate .inner {
    width: 465px!important;
    padding-bottom:30%;
}

h2.mobile-title{
	display: none;
}

.language-container .language{
	position: relative;
	left: 185px
}

.mobile-footer-separator{
	display: none;
}


	
@media all and (max-width: 767px){
	.dd-container{
		margin-left: 0;
	}

	.dd-container .dd-select{
		padding-left: 6px;
	}

	.dd-selected{
		text-align: left;
	}

	#gate .inner {
		width: 100% !important;
		min-width: 320px;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	#gate .inner .date-pickers .drop-downs .drop-style-month {
		width: 100px;
		margin-right: 1px;
	}

	#gate .inner .date-pickers .drop-downs .drop-style-day {
		width: 78px;
		margin-right: 1px;
	}

	#drop-day{
		width: 98px;
		font-size: 12px;
	}

	#drop-month{
		width: 120px;
		font-size: 12px;
	}

	#drop-year{
		width: 107px;
		font-size: 12px;
	}

	#gate .inner .date-pickers .drop-downs .drop-style-year {
		width: 87px;
	}

	#gate .inner .date-pickers .drop-downs form .submit-holder {
		float: none;
		position: static;
		margin: 0 auto;
		clear: both;
		padding-top: 14px;
	}

	#gate .inner .date-pickers{
		margin: 0 auto;
		width: 82.5%;
		float: none;
	}

	#gate .inner .date-pickers .drop-downs{
		margin: 25px auto 0 auto;
		width: 267px;
		font-size: 15px;
	}

	h2.desktop-title{
		display: none;
	}

	h2.mobile-title{
		display: block;
	}

	.language-container{
		width: 200px;
		margin: 30px auto 0 auto;
		padding-left: 20px;
	}

	.language-container .field{
		float: left;
	}

	.language-container .br{
		display: none;
	}

	.language-container .language{
		position: static;
		float: left;
		margin-left: 10px
	}

	.language-text{
		display: none;
	}

	.mobile-footer-separator{
		display: block;
	}
}